
PAMP - Bug #284

No Page title is displaying for Renewal work permission - foreign employee 

03/20/2017 12:08 PM - Osama Zgool

Status: Closed Start date: 03/20/2017

Priority: Normal Due date:  

Assignee: Salah Saad % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: No Page title is displaying for Renewal

work permission - foreign employee 

Severity: Normal Environment: Development

Category: Portal Transaction Number:  

Sub-Category: Renewal work permission - foreign

employee 

Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: A title should be added on the screen for

the opened service.

Test Case ID:  

Description

Steps to reproduce:

1.Login with Portal user.

2.From navigation renewal permission.

3.Click on Renewal work permission - foreign employee

4.Observe the result.

Please find the attached snapshot for more information.

History

#1 - 03/20/2017 01:28 PM - Salah Saad

- Status changed from Open to Fixed

#2 - 05/11/2017 03:52 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue Fixed.

QA retest Passed.

A title added on the screen for the opened service.

Issue closed

Files

RenewalServiceTitle.jpg 111 KB 03/20/2017 Osama Zgool
